Miele Professional PG85 Series CVE-2017-7240 Directory Traversal Vulnerability

Bugtraq ID: 97080
Class: Input Validation Error
CVE: CVE-2017-7240
Remote: Yes
Local: No
Published: Mar 24 2017 12:00AM
Updated: May 23 2017 04:27PM
Credit: Jens Regel, Schneider & Wulf EDV-Beratung GmbH & Co. KG
Vulnerable: Miele PG8536 1.14
Miele PG8536 1.10
Miele PG8535 1.04
Miele PG8535 1.00
Miele PG8528 2.54
Miele PG8528 2.52
Miele PG8528 2.51
Miele PG8528 2.02
Miele PG8527 2.54
Miele PG8527 2.52
Miele PG8527 2.51
Miele PG8527 2.02
Not Vulnerable: Miele PG8536 1.24
Miele PG8536 1.20
Miele PG8535 1.14
Miele PG8535 1.10
Miele PG8528 2.64
Miele PG8528 2.62
Miele PG8528 2.61
Miele PG8528 2.12
Miele PG8527 2.64
Miele PG8527 2.62
Miele PG8527 2.61
Miele PG8527 2.12


 

Privacy Statement
Copyright 2010, SecurityFocus